@charset "utf-8";

* {
	padding: 0;
	margin: 0;
}

li {
	list-style: none;
}

a {
	text-decoration: none;
}

h2,
h3,
i,
em {
	font-style: normal;
}

html,
body {
	font-family: 微软雅黑;
}

input,
img,
a {
	outline: none;
	border: 0;
	color: #333;
}

.px1400 {
	max-width: 1400px;
	margin: 0 auto;
}

#top {
	position: relative;
}
.banner::after{
	content: "";
	 position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: -1;
	height: 60px;
	background: url("../image/banner-t.png") no-repeat center center;
	background-size: 100% auto;
}
.banner {
	height: 100%;
}

.banner div img {
	width: 100%;
	height: 100%;
}
.banner>.slick-dots {
	width: auto;
	right: 12%;
	bottom: 3%;
}

.banner>.slick-dots>li {
	width: 35px;
	height: 35px;
	border-radius: 50%;
	background: url("../image/banner-dot.png") no-repeat center center;
	margin: 0 13px;
	/* background-color: rgba(51, 136, 148, 0.51); */
	border: 1px dashed rgba(237, 242, 238, 0.51);
}

.banner>.slick-dots>.slick-active {
	background-color:  #002f82;
}

#head {
	position: fixed;
	top: 0;
	right: 0;
	left: 0px;
	z-index: 9999;
	padding-top: 15px;
	background: url(../images/head_bj.png) repeat-x;
}

#head::after {
	content: "";
	position: absolute;
	left: 0;
	right: 0;
	height: 100%;
	bottom: 100%;
	/* background-color: #002f82; */
	z-index: -1;
	transition: bottom .5s;
}

#head.on::after {
	bottom: 0;
}

.logo {
	max-width: 580px;
	float: left;
	margin-top: 13px;
}
.nav{
	/* padding-bottom: 20px; */
}
.logo>a>img {
	width: 100%;
	display: block;
}

.seach {
	float: right;
}

.nav::after {
	content: "";
	display: block;
	height: 0;
	clear: both;
}

.sea-t {
	position: relative;
	overflow: hidden;
	margin-top: 5px;
	float: right;
}

.sea-t input[type="text"] {
	/* float: right; */
	box-sizing: border-box;
	margin-left: 5%;
	width: 200px;
	padding-left: 10px;
	padding-right: 20px;
	height: 26px;
	background-color: rgba(94, 191, 205, 0.13);
	border: solid 1px rgba(255, 255, 255, 0.13);
}

.sea-t input[type="image"] {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	right: 10px;
}

input {
	color: #ffffff;
}

.sea-b {
	margin-top: 50px;
	float: right;
}

.sea-b>ul::after {
	content: "";
	display: block;
	height: 0;
	clear: both;
}

.sea-b>ul>li {
	float: left;
	text-align: center;
	line-height: 40px;
	position: relative;
	margin-left: 29px;
}

.sea-b>ul>li>a {
	font-size: 18px;
	color: #ffffff;
	display: block;
	font-weight: 700;
}


.sea-b>ul>li>ul {
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	display: none;
	z-index: 999;
	width: 165px;
	background-color: #ffffff;
}

.sea-b>ul>li>ul>li {
	text-align: center;
}

.sea-b>ul>li>ul>li>a {
	font-size: 16px;
	color: #000;

}

.sea-b>ul>li>ul>li:hover {
	background-color: #002f82;
}
.sea-b>ul>li>ul>li:hover a{
	color: #fff;
}

.footer {
	background-color: #002f82;
	padding-top: 65px; 
}

.lj {
	overflow: hidden;
}
.lj .link{
    width: 54%;
    float: left;
}
.lj .link h2{color:#fff;font-size:20px;margin-bottom:15px;}

.lj .link .link-lj a{width: 50%;color:#fff;line-height:32px;display: block;text-align: left;float: left;font-size: 15px;}
.rwm {
	width: 12%;
	overflow: hidden;
	float: left;
	margin-top: 20px;
}

.xx {
	width: 34%;
	overflow: hidden;
	float: left;
}
.lj .xx h2{color:#fff;font-size:20px;margin-bottom:15px;text-align: left;}
.lj .xx .xxnr p{color:#fff;line-height:32px;display: block;text-align: left;font-size: 15px;margin: 0;}
.ma {
	float: right;
	margin: 0 5.7%;
	text-align: center;
}
.ma img{
    width: 100px;
    background: #fff;
    padding: 5px;
}
.ma p {
	font-size: 16px;
	line-height: 24px;
	color: #fff;
}

.xx p {
	font-size: 16px;
	line-height: 26px;
	color: #fff;
margin: 10px 0;
}

.xx p a{
	font-size: 15px;
	line-height: 40px;
	color: #fff;
	margin:0 10px;
	width: 30.3%;
	display: block;
	float: left;
	text-align: center;
	}



.bq {
	border-top: 1px solid rgba(255, 255, 255, 0.1);
	text-align: center;
	margin-top: 30px;
}

.bq>p {
	font-size: 14px;
	line-height: 23px;
	padding-top: 30px;
	color: #fff;
	padding-bottom: 30px;
}
.banner>div{
	background-color: #0167cd;
}



/* 移动端头部 */
.top {
	max-width: 1920px;
	margin: 0 auto;
	position: fixed;
	right: 10px;
	top: 18px;
	width: 25px;
	height: 25px;
	z-index: 9999;
}

.wap {
	display: none;
}

.top>img {
	display: block;
	width: 100%;
}

.wap-menu {
	/* position: absolute; */
	top: 0;
	right: 0;
	z-index: 99999;
	font-size: 0;
}

.close-menu {
	display: none;
	position: absolute;
	right: 0;
	top: 0;
}

.wap-menu img {
	height: 25px;
}

.m-head {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	padding: 10px;
	z-index: 999;
}

.banner a {
	display: block;
}

.banner img {
	width: 100%;
}

@media screen and (max-width: 1400px){
	.px1400{
		padding: 0 10px;
	}
	.sea-b>ul>li {
	    margin-left: 20px;
	}
}
@media screen and (max-width: 1250px){
	.sea-b>ul>li {
	    margin-left: 15px;
	}
	.rwm {
	width: 20%;
	overflow: hidden;
	float: left;
}

.xx {
	/* width: 74%; */
	overflow: hidden;
}

}

@media screen and (max-width: 1200px) {
	.px1400 {
		padding-left: 15px;
		padding-right: 15px;
	}

	body {
		padding-top: 60px;
	}

	.footer {
		padding: 20px 0;
	}

	.header {
		display: none;
	}

	#head {
		display: none;
	}

	.wap {
		display: block;
	}

	.m-logo {
		font-size: 0;
	}

	.m-head {
		position: fixed;
		top: 0;
		left: 0;
		right: 0;
		background: #fff;
		padding: 10px;
		z-index: 999;
		box-shadow: 0 5px 5px rgb(0 0 0 / 20%);
		background-color: #0167cd;
	}

	.m-logo {
		font-size: 0;
	}

	.m-logo a {
		font-size: 0;
		line-height: 40px;
	}

	.m-logo img {
		max-height: 40px;
		max-width: 80%;
		vertical-align: middle;
	}

	.m-tlink {
		padding: 10px 15px 0 15px;
	}

	.m-tlink a {
		font-size: 14px;
		margin-right: 15px;
		margin: 5px 0;
		color: #fff;
		display: inline-block;
		font-size: 14px;
		line-height: 24px;
		background: #fff;
		color: #0167cd;
		line-height: 30px;
		padding: 0 15px;
		border-radius: 5px;
	}

	.m-search {
		margin: 0 15px 20px;
		padding-right: 50px;
		padding-left: 10px;
		padding-top: 5px;
		padding-bottom: 5px;
		position: relative;
		line-height: 35px;
		margin-top: 15px;
		border-radius: 30px;
		border: 1px solid #ddd;
	}

	.m-search input[type="text"] {
		display: block;
		width: 95%;
		padding-left: 20px;
		line-height: 35px;
		background: none;
		color: #fff;
		border-radius: 20px;
		/* padding-right: 30px; */
	}

	.m-search input[type="text"]::placeholder {
		color: #fff;
	}

	.m-search input[type="image"] {
		position: absolute;
		float: right;
		right: 15px;
		top: 15px;
		height: 15px;
	}

	.m-nav {
		position: fixed;
		top: 60px;
		left: 100%;
		right: 0;
		bottom: 0;
		z-index: 999;
		background: #0167cd;
		overflow-y: scroll;
	}

	.m-nav ul {
		padding: 0 15px;
	}

	.m-nav ul li {
		border-bottom: 1px solid rgba(255, 255, 255, 0.2);
		position: relative;
	}

	.m-nav ul li>span.on {
		transform: rotateZ(90deg);
	}

	.m-nav ul li ul {
		display: none;
	}

	.m-nav ul li ul li {
		border: none;
	}

	.m-nav>ul>li a {
		display: block;
		font-size: 14px;
		line-height: 20px;
		padding: 15px 0;
		position: relative;
		color: #fff;
	}

	.m-nav>ul>li ul li a {
		padding: 10px 0;
	}

	.m-nav>ul>li>span {
		position: absolute;
		width: 20px;
		height: 20px;
		background: url("../image/m-nav_down.png") no-repeat;
		background-size: 14px 14px;
		background-position: center center;
		right: 0;
		top: 15px;
		cursor: pointer;
		display: block;
		color: #fff;
		transition: all 0.3s;
	}

	.bq>p {
		padding-bottom: 0;
		padding-top: 15px;
	}
		.rwm {
	width: 10%;
	overflow: hidden;
	float: left;
}

.xx {
	/* width: 90%; */
	overflow: hidden;
}
	.xx p{
    line-height: 36px;
}
	.xx p a{
    margin: 0 1%;
    font-size: 15px;
    line-height: 36px;
}

}

@media screen and (max-width: 768px) {
	.xx {
		float: none;
		width: auto;
		text-align: center;
	}

	.rwm {
		float: none;
		width: 320px;
		margin: 0 auto;
	}
.ma{
    float: none;
    margin: 0 auto;
}
	.xx p a{
    width: 31.3%;
    font-size: 14px;
    margin: 0 1%;
}

	.bq {
		margin-top: 10px;
	}

	.bq>p {
		padding-top: 10px;
	}

	.banner>.slick-dots>li {
		width: 22px;
		height: 22px;
		margin: 0 10px;
	}
.lj .link{width:100%;margin-bottom: 30px;}
	
	.lj .xx{width:100%;}
}

.bq p a {
    color: #fff;
}
.text-list table td b {
    overflow-wrap: anywhere;
}
@media screen and (max-width: 1401px) {
	.sea-t input[type="text"] {
    /* margin-left: 75%; */
}
}
@media screen and (max-width: 1250px) {
	.sea-t input[type="text"] {
   /* margin-left: 66%; */
}
}
@media screen and (max-width: 550px) {
.xx p a{
    width: 100%;
    font-size: 14px;
    margin: 0;
}
	.lj .link h2{text-align:center;}
	.lj .link .link-lj a{width:100%;text-align: center;}
	.lj .xx h2{text-align:center;}
	.lj .xx .xxnr p{text-align:center;}

}